Subject: [smartobjectdir] IAB Statement on Smart Objects: Initial Draft

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 21 Dec 2011 20:44:36 +0200

Hi all,

the last IAB technical plenary was focused on the smart object topic. 
Already before the meeting a few IAB member said that it would be useful 
to develop our view on the topic. Together with Danny I started to work 
on a writeup but it was not ready in time for the IETF meeting. During 
the plenary someone asked about the IAB's view and I promised to 
distribute a writeup soon.

Now we have an initial draft available, which had been circulated within 
the IAB for review, and Russ suggested to contact you, the Smart Object 
Directorate, for feedback.

So, here we are. Please find the current version of the draft at 
https://raw.github.com/hannestschofenig/tschofenig-ids/master/smart-object-iab/draft-iab-smart-object-statement-00.txt

It would be great to get your input.

Ciao
Hannes